/* ///////////////////////////////////////////////////////////////////////
 * File:		test.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23	
 *
 * Brief:		The Intelligence Library Unit-testing
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_INTELLIGENCE_TEST_H
#define EXTL_INTELLIGENCE_TEST_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "../ga/fopti/test/test.h"
#include "../ann/test/test.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_INTELLIGENCE_TEST_H */
/* //////////////////////////////////////////////////////////////////// */
